Name: kron4ek-wine-10.18-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.18-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.18/wine-10.18-staging-amd64.tar.xz
  file_checksum: 40a8ea675007f9fade0143bd7512fd0f
  file_size: 77013476
  rename: wine-10.18-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.18-staging-amd64
  dest: kron4ek-wine-10.18-staging-amd64
